<?php
$common = require 'common.php';
$currency_langs = config('site.currency_langs');
$controller =get_controller_name();
$langs = [];
$fn= strtolower($controller).'.php';
if(file_exists(__DIR__.DIRECTORY_SEPARATOR.$fn)){
    $langs = require $fn;
    if(!is_array( $langs)){
        $langs = [];
    }
}
return array_merge($common,$langs,$currency_langs);